/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.ib_headblock h1 {
    font-size: 3em;
}

@media only screen and (max-width: 48em) {

}


@media only screen and (max-width: 1080px) {
	.ib_phone a, .ib_mail {
		font-size: 1.2rem !important;
	}
	.contact_box img {
		width: 20px;
}

}

@media only screen and (min-width: 1234px) {

	span.ib_head {
		font-size: 66px;
	}
}


@media only screen and (min-width: 850px and max-width:1330px) {

	
}

@media only screen and (max-width: 480px) {
	.ib_headblock h3 {
		font-size: 35px !important;
	}

	.section-title span {
		font-size: 25px !important;
	}
	
	h4.sub_h4 {
		font-size: 17px !important;
		line-height: 24px !important;
	}
	
	li.tab.has-icon {
		padding: 0 0 0 0;
		margin-bottom: 8px;
	}	
	.nav-tabs+.tab-panels {
		padding: 15px;
	}	
	.custom_tabs li.tab.has-icon a {
		padding: 12px !important;
}



}

/*************** ADD MOBILE ONLY CSS HERE END ***************/



/*************** HOME SLIDER ***************/

.ib_headblock p {
    font-size: 1.4em;
}

/*************** HOME SLIDER END ***************/



a {
    font-weight: 600;
}



/*************** ACCESABILITIES PLUGIN END ***************/


body ..userway.userway_p1 {
    top: 50% !important;
}



/*************** ACCESABILITIES PLUGIN END ***************/






/*************** BANNER **************/

.banner h3 {
    font-size: 3em;
    line-height: 1.2em;
}

.uppercase, h6, th, span.widget-title {
    letter-spacing: 0;
}




/*************** BANNER END **************/






/*************** BUTTONS *****************/

.is-small, .is-small.button {
    font-size: .9em;
}

.button.is-underline, .button.is-link {
    padding-left: 0;
}

.icon-box-text.last-reset p {
    margin-bottom: 3px;
}

/*************** BUTTONS END *****************/






/*************** ABOUT US ********************/
h4.sub_h4 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 12px;
    color: #223A7A;
	font-weight: 500;
}

.push p {
    padding-bottom: 14px;
}

p.weeks {
    margin-bottom: 0;
}

.section-title span {
    text-transform: none;
    font-size: 35px;
    color: #202a30;
}

.accordion-title.active {
	background-color: rgb(254, 202, 8) !important;
	color: #223A7A !important;
}

h3.ult-responsive a, h3.ult-responsive  {
    font-size: 20px !important;
    line-height: 30px !important;
	color: #223A7A;
}

h3.ult-responsive a:hover {
	color: #FFCA08;
}

.icon_description_text.ult-responsive {
    font-size: 14px !important;
    line-height: 20px !important;
}


/*************** ABOUT US END ******************/







/*************** GENERAL END********************/


.h5, h5  {
    font-size: 1.125em;
}

h5.uppercase {
	text-transform: none;
}

li {
    margin-bottom: .2em;
}

ul.ul_push {
    padding-bottom: 16px;
}

/*************** GENERAL END ********************/






/*************** BANNER SEPERATOR ***************/

h3.ib_banner {
    font-size: 34px;
    font-weight: 400;
    line-height: 46px;

}

.icon-box.featured-box.icon-box-center.text-center h3 {
    font-size: 48px;
	margin-bottom: 0;
}

.icon-box.featured-box.icon-box-center.text-center p {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: -0.5px;
}

h4.uppercase {
    padding-bottom: 44px !important;
    text-transform: none !important;
}

a.yellow_links {
    color: #fff;
}
	
/*************** BANNER SEPERATOR END***************/




	
/*************** TABS ***************/

.tabbed-content .nav-vertical>li {
     padding: 16px 0;
}

.custom_tabs li.tab.has-icon a {
    line-height: 20px;
    padding: 25px;
}

.nav-pills>li>a {
    color: #252525;
}

.nav-pills > li.active > a {
	padding: 6px 16px;
}

li.tab.has-icon a:hover {
    background: #feca08;
    padding: 6px 11px;
    color: #fff;
}

h3.section-title.section-title-normal span.section-title-main {
    font-size: 24px !important;
}

ul.nav.nav-tabs.nav-uppercase.nav-size-xlarge.nav-center {
    background: #223A7A;
}

.custom_tabs li.tab.active.has-icon a {
    color: #223A7A;
}

.custom_tabs li.tab.has-icon a{
    color: #fff;
}

.custom_tabs li.tab.has-icon a:hover {
    background: #fff;
    color: #223A7A;
	padding: 25px;
}

.custom_tabs li.tab.has-icon {
    padding-right: 0px;
	border: 2px solid #fff;
}


.nav-tabs > li.active > a {
    border-top-color: #223A7A !important;
}

.nav-tabs>li>a {
    border-top: 0px solid #ddd;
    border-left: 0px solid #ddd;
    border-right: 0px solid #fff;
    background-color: rgba(0,0,0,0.04);
    padding-left: 15px;
    padding-right: 15px;
}

li.tab.has-icon {
    padding-right: 15px;
}

h4.sub_choice {
    text-align: center;
    margin-top: -30px;
    text-transform: uppercase;
	padding-bottom: 30px;
}	
/*************** TABS END ***************/
	
	
	
	
	
	
/*************** GET IN TOUCH **************/		

.ib_touch p {
    font-size: 18px;
}

.ib_touch .secondary, .ib_touch a.button.primary {
    font-size: 15px;
}

.ib_compl {
    padding: 18px;
}

.ib_compl h3 {
    text-transform: uppercase;
    font-weight: 600;
    padding: 4px 0px;
}

.ib_touch h3.uppercase {
    padding: 17px 0 0 0;
	text-transform: none;
}

aa.button.primary {
    color: #000;
}

a.yellow_links:hover {
    color: #242c31;
}

.ib_phone {
    margin-bottom: 16px;
}

.ib_line span {
    padding-left: 35px;
    color: #223a7a;
    font-size: 1.46em;
    font-weight: 500;
    position: relative;
    top: 1px;
}

.ib_line {
    padding-bottom: 15px;
}
	
/*************** GET IN TOUCH END **************/	






/*************** GET IN TOUCH END **************/	


/*************** GET IN TOUCH END **************/	






/*************** NEWS **************/	

.box-image {
   
	border-radius: 5px 5px 0 0;
}

.box-text.text-center {
    background: #fff;
	border-radius: 5px;
}

.slider-nav-light .flickity-page-dots .dot.is-selected {
    background-color: #FFCA08 !important;
}

a.more-link.button.primary.is-outline.is-smaller {
    background: #223A7A;
    color: #fff;
    border: 0;
    border: 2px solid #223A7A;
}

/*************** NEWS END **************/







/*************** OUR TEAM **************/	

.ttp-carousal-layout #ttp-template-7 .ttp-details-wrapper {
	background-color: #223a7a;
}

.ttp-carousal-layout #ttp-template-7 .ttp-inner-whole-wrapper:hover .ttp-grid-image .ttp-expand-popup-click, .ttp-carousal-layout #ttp-template-7 .ttp-inner-whole-wrapper:hover .ttp-grid-image .ttp-expand-slide-out-click {
    background-color: transparent;
}

.ttp-carousal-layout #ttp-template-6 .ttp-primary-content .ttp-content-header {
    font-family: Lato;
    background: #223a7a;
	color: #fff;
}

.ttp-carousal-layout #ttp-template-6 .ttp-primary-content .ttp-thumb-position {
    font-family: 'Lato';
    background: #223a7a;
    color: #FFCA08;
}

.ttp-carousal-layout #ttp-template-6 .ttp-carousal-inner:hover .ttp-content-header, .ttp-carousal-layout #ttp-template-6 .ttp-carousal-inner:hover .ttp-thumb-position {
    background: #FFCA08;
    background: #FFCA08;
    color: #000;
}

.fa {
    font: normal normal normal 14px/1 FontAwesome !important;
}

..ttp-team-content-outer-wrap .ttp-carousal-layout-popup.ttp-popup-content-right {
	z-index:9999999 !important;
}

.amoteam-member-name {
     text-align: center;
	 background: #2b4792e0 !important;
}

.amoteam-member-subtitle {
    width: 100%;
}



/*************** OUR TEAM END******************/	





/*************** GRAVITY FORM ***************/
	
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    font-size: 13px;
}


input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
	padding-left: 8px !important;
	border: 2px solid #feca08;
	height: 35px;
}

input#input_3_10 {
    padding-left: 0 !important;
}
	
.gform_wrapper textarea.medium {
	border: 2px solid #feca08;
	height:90px !important;
	font-size: 13px !important;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0;
    margin-bottom: 0;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0px !important;
}	

.gform_wrapper .gfield_checkbox li label {
    font-size: 16px;
}

.entry-content {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.gform_wrapper {
    padding: 25px 25px 25px 25px !important;
}

.gform_footer input[type=submit] {
	background: #223A7A!important;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	color: #223A7A;
    font-size: 24px;
}

.ib_phone a {
    padding-left: 25px;
    font-size: 2rem;
    font-weight: 700;
    position: relative;
    top: 6px;
	color: #223A7A;
}

.ib_mail a {
    padding-left: 24px;
	color: #223A7A;
}

.ib_phone a:hover, .ib_mail a:hover  {
	color: #FFCA08;
}	

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	color:#75758e;
}

.ib_mail {
    font-size: 2rem;
    line-height: 2rem;
}

div#gform_wrapper_5, div#gform_wrapper_3, div#gform_wrapper_6, div#gform_wrapper_1, div#gform_wrapper_8 {
    background: #FFCA08 !important;
}
label.gfield_label {
    margin-bottom: 0;
}
.confrm {
    background: #21346f;
    font-size: 22px;
    color: #fff;
    padding: 37px 0 13px 0;
}

h3.checkbx {
    padding-top: 15px;
}

input[type=checkbox] {
    margin: 0px 5px 0 5px;
}

.ibchkb {
    margin-top: -35px !important;
	margin-bottom: 35px;
}

h3.checkbx2 {
    margin-top: 29px;
    margin-bottom: -59px;
}

input#gform_submit_button_6 {
    margin-top: 23px;
}

.subli {
    padding-left: 20px;
}

.subli label.gfield_label, .declor label.gfield_label  {
    margin-bottom: 2px !important;
}


/*************** GRAVITY FORM ***************/
	
	
	
	
	
/*************** SIDEBAR *******************/	
@media screen and (min-width: 850px) {
.row-divided>.col+.col:not(.large-12) {

    background: #223a7a;
}}	

.widget>ul>li>a, 
.recent-blog-posts a, .post-sidebar.large-3.col span.widget-title{
	color:#fff !important;
	font-weight: 500;
}

.widget {
    margin-top: 1.5em;
}
span.post_comments.op-7.block.is-xsmall {
    display: none;
}
	
/*************** SIDEBAR END *******************/


	
/*************** NEWS LETTER *******************/	
.block1, .block2 {
    width: 36%;
    margin: 0 auto;
}

.block1 input[type="text"], .block2 input[type="email"] {
    height: 35px;
	font-size: 13px;
}	

.mailchimp_1 {
    text-align: center;
    background: #efb400;
	padding: 21px 0 1px 0;
}
	
/*************** NEWS LETTER *******************/

	
/*************** FOOTER ************************/	

h4.footer_head {
    text-align: center;
    padding-top: 13px;
}

.nav-dark .social-icons, .dark .social-icons {
    color: #f1f1f1;
    font-size: 1em;
}

.nav-dark .social-icons, .dark .social-icons span {
	font-weight:500;
}

#cookie-notice .cn-button {
    color: #ffca08;
}

.footer ul a {
    font-weight: 400;
}

.absolute-footer {
    font-size: .75em !important;
}

.copyright-footer a:hover {
    color: #fff;
}

.copyright-footer a {
    color: #f1f1f1f2;
}
/*************** FOOTER END ************************/	



